@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

body {
	background-color: #fafaf2;
}

.navbar-inverse .navbar-inner {
    background-color: #bcbdc0;
    }

 .incorporated {
 	border-left: #bcbdc0 2.5px solid;
 }   

 .incorporated h5 {
 	color: #fff;
 }

 .col_1  h1, .col_8 h1 {
 	    background-color: #bcbdc0 !important;
 }
.col_8 h1 a{
	color: #3d3d3d !important;
}

.login-btn {
	background-color: #bcbdc0!important; 
}

.quick-links h1 {
	color: #3d3d3d !important;
}

body#child #main {
	background: rgba(255, 255, 255, 0.9);
	clear: both;
	overflow: auto;
	padding: 20px;
}

.format_news, .format_news_2 {
	border-color: #DCDCDC;
	border-bottom: 1px solid #DCDCDC !important;
}